﻿
	.fa-file-pdf-o {
		color: red;
	}


	a:hover .fa {
		color: #f60;
	}
	
	a.button:hover .fa {
		color: #fff;
	}


	.staffBlockOuter {
		margin-bottom: 2em;
	}
	
	.staffBlockOuter p {
		margin-bottom: 0;
	}
	
	
	.staffPic {
		display: block;
		width: 100%;
		margin-bottom: .25em;
		border: 1px solid #c0c0c0;
	}

	h3 {
		margin-bottom: 0;
	}
	
	p.responsibilities {
		font-size: 90%;
	}
	
	.desktopEmailLinkOuter,
	.desktopPhoneLinkOuter {
		display: inline-block;
		width: 50%;
	}
	
	.desktopEmailLinkOuter {
		float: right;
		text-align: right;
	}
	
	.desktopPhoneLinkOuter {
		margin-top: .5em;
	}
	
	.fa-phone-square,
	.fa-at {
		margin: 0 .25em 0 0;
		color: #69c;
	}
	
	
	.fa-at {
		color: #fff;
	}
	
	
	@media screen and (max-width:720px) {
	
		.staffBlockOuter {
			width: 80%;
			margin: 0 auto 2em auto;
			padding: 1em;
			background-color: #eaeaea;
			border: 1px solid #c0c0c0;
		}
		
		.staffPic {
			width: 100%;
			margin: 0 0 .5em 0;
		}
		
		.large.button.emailLink {
			margin-bottom: .5em;
		}
	
		.large.button.phoneLink,
		.large.button.emailLink {
			font-size: 150%;
			color: #fff;
		}
		.large.button.phoneLink .fa-phone-square,
		.large.button.emailLink .fa-at  {
			color: #fff;
		}
	}	
